### Name: hu35ksubaPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hu35ksubaPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hu35ksubaPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



